Commit 0668260d authored by steffeng's avatar steffeng
Browse files

completed the move to python-glue

parent 4a4cc94e
glue (1.15-3) unstable; urgency=low
python-glue (1.15-3) unstable; urgency=low
* make this an "all" package
-- Steffen Grunewald <steffen.grunewald@aei.mpg.de> Wed, 7 Nov 2007 14:10:00 +0100
glue (1.15-2) unstable; urgency=low
python-glue (1.15-2) unstable; urgency=low
* Initial release
......
Source: glue
Source: python-glue
Section: lscsoft
Priority: optional
Maintainer: Kipp Cannon <kipp@gravity.phys.uwm.edu>
Build-Depends: python (>= 2.4)
Standards-Version: 3.6.0
Package: glue
Package: python-glue
Architecture: all
Depends: python (>= 2.4)
Recommends: python-numpy (>= 1.0), python-xml, python-pysqlite2 (>= 2.2), libsqlite3-0 (>= 3.3)
Replaces: glue
Conflicts: glue
Description: Grid LSC User Environment
Glue (Grid LSC User Environment) is a suite of python modules and programs
to allow users to run LSC codes on the grid.
......@@ -61,7 +61,7 @@ clean:
-python setup.py clean
-rm -rf build
-rm -f etc/glue-user-env.*sh
# -rm -rf debian/$(PACKAGE)
dh_clean
......@@ -80,8 +80,8 @@ install: build
mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
python setup.py install \
--root=$(CURDIR)/debian/$(PACKAGE) \
--prefix=${PREFIX} \
--install-data=${DATAPREFIX} \
--prefix=$(PREFIX) \
--install-data=$(DATAPREFIX) \
--record=debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/INSTALLED_FILES
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment